/* http://meyerweb.com/eric/tools/css/reset/ 
 * v2.0 | 20110126
 * License: none (public domain)*/
@import url("https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700");
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

body {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: "";
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

/*------------Fonts-------------*/    
body {
  font-family: "Open Sans", sans-serif;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Open Sans", sans-serif;
}

/*------------Variables-------------*/
/*------------General-------------*/
body {
  background-image: url("./img/wood.jpg");
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-position: center;
  background-size: cover;
  height: 100vh;
  width: 100%;
  z-index: -10;
}

div {
  box-sizing: border-box;
}

::placeholder {
  font-weight: 300;
  color: #afafaf;
}

/*------------Content-------------*/
.overlay {
  background: linear-gradient(180deg, rgba(0, 0, 0, 0.4794292717) 52%, rgba(0, 63, 92, 0.9220063025) 100%);
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -9;
}

.table-imitation {
  display: table;
  height: 100%;
  width: 50%;
  margin: 0 auto;
}

section {
  width: 50%;
  color: #fff;
  text-align: center;
  display: table-cell;
  vertical-align: middle;
}
section h1 {
  font-size: 2.5rem;
}
section h1 + p {
  font-weight: 300;
  padding: 30px 0;
  line-height: 1.8;
  color: rgba(255, 255, 255, 0.6352941176);
}
section div {
  background-color: rgba(0, 0, 0, 0.7176470588);
  width: fit-content;
  padding: 15px;
  border-radius: 5px;
  margin: 0 auto;
}
section div input[type=email] {
  padding: 10px;
  width: 250px;
  border-radius: 3px;
  border: none;
}
section div input[type=submit] {
  padding: 10px;
  color: rgba(255, 255, 255, 0.7058823529);
  background-color: #05adea;
  border: none;
  margin-left: 10px;
  border-radius: 3px;
  font-weight: 300;
  cursor: pointer;
}
section p:last-child {
  margin-top: 20px;
  color: rgba(255, 255, 255, 0.4392156863);
  font-size: 0.8rem;
}

/*# sourceMappingURL=style.css.map */
